Feature: Check environment variables

  This scenarios checking that the environment variables are passed correctly


  Scenario: Environment variable is available
    Given var "bar" is going to be checked
    Then var has the value "boo"